@media (min-width: 1400px) {
    .container {
        max-width: calc(1400px - 145px);
    }
}

.auth-wrapper,
.auth-wrapper {
    border-top: 1px solid var(--grey80);
}

.auth-wrapper h1,
.auth-wrapper h1 {
    margin: 30px 0;
    font-weight: 700;
    font-size: 32px;
    line-height: 40px;
    font-family: "Montserrat", sans-serif;
    color: var(--night);
    text-align: center;
}

@media (max-width: 576px) {
    .auth-wrapper h1,
    .auth-wrapper h1 {
        font-size: 30px;
    }
}

.auth-wrapper h5,
.auth-wrapper h5 {
    font-size: 20px;
    line-height: 24px;
    font-weight: 600;
}

.auth-wrapper .header,
.auth-wrapper .header {
    margin: 30px auto 25px;
    text-align: center;
}

@media (max-width: 767px) {
    .auth-wrapper .header,
    .auth-wrapper .header {
        margin-bottom: 20px;
    }
}

.auth-wrapper .header h1,
.auth-wrapper .header h1 {
    margin-bottom: 8px;
}

.auth-wrapper .sign-btn,
.auth-wrapper .sign-btn {
    border-radius: 5px;
    width: 100%;
    height: 44px;
    font-size: 18px;
    line-height: 44px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: none;
    margin: 0 0 22px;
}

.auth-wrapper .logo,
.auth-wrapper .logo {
    width: 20px;
    height: 23px;
    margin-right: 15px;
    background-size: contain;
}

.auth-wrapper .linkedin-logo,
.auth-wrapper .linkedin-logo {
    background: url("/static/images/linkedin.svg") left center no-repeat;
}

.auth-wrapper .google-logo,
.auth-wrapper .google-logo {
    background: url("/static/images/google.svg") left center no-repeat;
}

.auth-wrapper .apple-logo,
.auth-wrapper .apple-logo {
    background: url("/static/images/apple.svg") left center no-repeat;
    background-size: contain;
}

.auth-wrapper .sign-up-with-linkedin,
.auth-wrapper .sign-in-with-linkedin,
.auth-wrapper .sign-up-with-linkedin,
.auth-wrapper .sign-in-with-linkedin {
    background-color: #2867B2;
    color: var(--white);
}

.auth-wrapper .sign-in-with-google,
.auth-wrapper .sign-up-with-google,
.auth-wrapper .sign-in-with-google,
.auth-wrapper .sign-up-with-google {
    color: var(--grey55);
    box-shadow: -1px -1px 2px 0 rgba(0, 0, 0, 0.1), 1px 1px 2px 0 rgba(0, 0, 0, 0.2);
    background-color: var(--white);
}

.auth-wrapper .sign-in-with-apple,
.auth-wrapper .sign-up-with-apple,
.auth-wrapper .sign-in-with-apple,
.auth-wrapper .sign-up-with-apple {
    color: var(--white);
    background-color: #000;
}

.auth-wrapper .separator,
.auth-wrapper .separator {
    border-top: 1px solid var(--grey90);
    margin: 35px auto 30px;
}

.auth-wrapper .separator span,
.auth-wrapper .separator span {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    margin-top: -12px;
    background-color: #fff;
    padding: 0 7px;
    font-size: 14px;
    color: #8d8d8d;
}

.auth-wrapper .form-group,
.auth-wrapper .form-group {
    margin-bottom: 16px;
}

.auth-wrapper .custom-checkbox,
.auth-wrapper .custom-checkbox {
    font-size: 14px;
    margin-bottom: 20px;
}

.auth-wrapper .input-adornment,
.auth-wrapper .input-adornment {
    position: relative;
}

.auth-wrapper .input-adornment input,
.auth-wrapper .input-adornment input {
    padding-left: 15px;
}

.auth-wrapper .input-adornment.email input,
.auth-wrapper .input-adornment.email input {
    padding-left: 40px;
}

.auth-wrapper .forgot-password,
.auth-wrapper .forgot-password {
    margin-bottom: 16px;
}

.auth-wrapper .forgot-password a,
.auth-wrapper .forgot-password a {
    color: var(--primary);
    font-size: 14px;
    font-weight: 600;
}

.auth-wrapper .forgot-password a:hover,
.auth-wrapper .forgot-password a:hover {
    color: var(--primaryDark);
}

.auth-wrapper .confirm-message,
.auth-wrapper .confirm-message {
    font-size: 12px;
    text-align: center;
    margin: 20px auto;
    color: var(--grey55);
}

.auth-wrapper .confirm-message a,
.auth-wrapper .confirm-message a {
    font-size: 12px;
}

.auth-wrapper .login-footer,
.auth-wrapper .login-footer {
    margin: 30px auto;
    text-align: center;
}

.auth-wrapper .login-footer .term-condition,
.auth-wrapper .login-footer .term-condition {
    font-size: 12px;
    color: var(--grey55);
    line-height: 16px;
    margin: 15px 0;
}

.auth-wrapper .login-footer .term-condition a,
.auth-wrapper .login-footer .term-condition a {
    font-size: 12px;
}

.auth-wrapper .login-footer .log-in,
.auth-wrapper .login-footer .log-in {
    font-weight: 600;
}

.auth-wrapper .login-footer span,
.auth-wrapper .login-footer span {
    font-size: 16px;
    color: var(--night);
    font-weight: 600;
    line-height: 24px;
}

.auth-wrapper .login-footer h2,
.auth-wrapper .login-footer h2 {
    color: var(--night);
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 4px;
}

.auth-wrapper .carousel,
.auth-wrapper .carousel {
    height: 100%;
    display: flex;
}

.auth-wrapper .carousel .carousel-item,
.auth-wrapper .carousel .carousel-item {
    height: 100%;
}

.auth-wrapper .carousel .carousel-item img,
.auth-wrapper .carousel .carousel-item img {
    width: 100%;
}

.auth-wrapper .carousel .carousel-item img.fixed-height,
.auth-wrapper .carousel .carousel-item img.fixed-height {
    max-height: 680px;
    -o-object-fit: cover;
    object-fit: cover;
}

.auth-wrapper .carousel .carousel-item .carousel-caption,
.auth-wrapper .carousel .carousel-item .carousel-caption {
    bottom: 65px;
    font-size: 14px;
    line-height: 20px;
}

.auth-wrapper .carousel .carousel-item .carousel-caption h5,
.auth-wrapper .carousel .carousel-item .carousel-caption h5 {
    margin-bottom: 16px;
}

.auth-wrapper .carousel .carousel-item .carousel-caption h5 + div,
.auth-wrapper .carousel .carousel-item .carousel-caption h5 + div {
    padding: 0 50px;
}

.auth-wrapper .carousel .carousel-item .carousel-caption p,
.auth-wrapper .carousel .carousel-item .carousel-caption p {
    font-size: 14px;
    line-height: 20px;
    padding: 0 50px;
}

.auth-wrapper .carousel .carousel-item .carousel-caption.night p,
.auth-wrapper .carousel .carousel-item .carousel-caption.night p {
    color: var(--night);
}

.auth-wrapper .carousel .carousel-item .carousel-caption.night h5,
.auth-wrapper .carousel .carousel-item .carousel-caption.night h5 {
    color: var(--night);
}

.auth-wrapper .carousel .carousel-item .carousel-caption.night h5 + div,
.auth-wrapper .carousel .carousel-item .carousel-caption.night h5 + div {
    color: var(--night);
}

.auth-wrapper .carousel .carousel-indicators,
.auth-wrapper .carousel .carousel-indicators {
    bottom: 40px;
}

.auth-wrapper .carousel .carousel-indicators li,
.auth-wrapper .carousel .carousel-indicators li {
    border-radius: 2px;
    border: 0;
    height: 4px;
    width: 32px;
}

.auth-wrapper .carousel .carousel-indicators.primary li,
.auth-wrapper .carousel .carousel-indicators.primary li {
    background-color: var(--primary);
}

.auth-wrapper .form-wrapper,
.auth-wrapper .form-wrapper {
    margin: 0 auto 24px;
}

@media (max-width: 767px) {
    .auth-wrapper .form-wrapper,
    .auth-wrapper .form-wrapper {
        border: none;
        box-shadow: none;
        padding: 0;
    }
}

.forgot-password-wrapper.form-wrapper {
    margin: 70px auto 130px;
    padding: 70px 15px;
}

@media (max-width: 767px) {
    .forgot-password-wrapper.form-wrapper {
        margin: 50px auto 100px;
        padding: 0;
    }
}

.forgot-password-wrapper h5 {
    color: var(--night);
    margin-bottom: 10px;
}

.forgot-password-wrapper a,
.forgot-password-wrapper p {
    font-size: 14px;
    padding: 0 55px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .forgot-password-wrapper a,
    .forgot-password-wrapper p {
        padding: 0;
    }
}

.forgot-password-wrapper .primary-btn {
    margin: 30px 0;
    width: 100%;
}

@media (max-width: 767px) {
    .forgot-password-wrapper .primary-btn {
        margin: 0 auto 50px;
        width: auto;
    }
}

.change-password-wrapper.form-wrapper {
    margin: 70px auto 130px;
    padding: 50px 90px;
}

@media (max-width: 767px) {
    .change-password-wrapper.form-wrapper {
        margin: 50px auto 100px;
        padding: 0;
    }
}

.change-password-wrapper h5 {
    color: var(--night);
    margin-bottom: 30px;
}
